Ad Account Customaudiencestos
Updated: Apr 18, 2024
Copy for LLM
Ads in WhatsApp Status are available via the Marketing API. Learn more about ads in WhatsApp Status.
Reading
AdAccountCustomAudiencesTOS
Example
GET /v25.0/{ad-account-id}/customaudiencestos HTTP/1.1
Host: graph.facebook.com
Try it in Graph API Explorer
If you want to learn how to use the Graph API, read our Using Graph API guide
Parameters
This endpoint doesn't have any parameters.
Fields
Reading from this edge will return a JSON formatted result:
{
"data": [],
"paging": {}
}
data
A list of CustomAudiencesTOS nodes.
paging
For more details about pagination, see the Graph API guide.
Error Codes
| Error Code | Description |
|---|---|
200 | Permissions error |
Creating
/act_{ad_account_id}/customaudiencestos
You can make a POST request to customaudiencestos edge from the following paths:
When posting to this edge, no Graph object will be created.
Parameters
| Parameter | Description |
|---|---|
business_idstring |
SELF_EXPLANATORY
|
tos_idstring |
SELF_EXPLANATORY
required |
Return Type
This endpoint supports read-after-write and will read the node to which you POSTed.
Struct {
success: bool,
}
Error Codes
| Error Code | Description |
|---|---|
200 | Permissions error |
100 | Invalid parameter |
190 | Invalid OAuth 2.0 Access Token |
Updating
You can't perform this operation on this endpoint.
Deleting
You can't perform this operation on this endpoint.